html {
	min-width:964px;
} 

body {
  color:#39363E;
  font-family: arial,helvetica,verdana,tahoma;
  font-size:12px;
  background: url(/_200807/tail-middle1-topz.jpg) #fff repeat-x top center;
  min-width:964px;
}

td {
  font-family: arial,helvetica,verdana,tahoma;
  font-size:12px;
  line-height:20px;
  padding: 0px 5px 0px 5px;
}

div {
  font-family: arial,helvetica,verdana,tahoma;
  font-size:12px;
}


table {
  empty-cells: show;
}

a {
  color: #000;
}

ul.list1 {
	padding-left:5px;
}

ul.list1 img{
	margin:5px 5px 0 0;
}

a:hover {
  color: #9bbb25;
  text-decoration: none;
}

a:active {
  color: #9bbb25;
}

.content {
  background-position: center center;
  background-repeat:no-repeat;
}

.header {
	font-size:16px;
	line-height:30px;
	color:#555555;
	text-transform:uppercase;
	font-weight:bold;
	background:url('/images/header-bg.png') repeat-x;
}

.header2 {
	font-size:12px;
	font-size:12px;
	color:#555555;
	text-transform:uppercase;
	font-weight:bold;
}

.bar {
  background:url('/images/header-bg.png') repeat-x;
  height: 20px;
  padding: 2px;
}

.bar_right{
  background:url('/images/header-bg.png') repeat-x;
  height: 20px;
  width: 8px;
}

.bar_left{
  background:url('/images/header-bg.png') repeat-x;
  height: 35px;
  text-align:left;
}

.Block_Content{
  padding: 4px;
}

.ActionButton{
  background: url(/_200807/ActionButton.png) no-repeat center;
  color: white;
  font-weight: bold;
  height: 20px;
  width: 150px;
  padding:0;
}

.ActionButton_Left{
  background: url(/_200807/ActionButton_Left.png) no-repeat left top;
  height: 20px;
  width: 10px;
  padding:0;
}

.ActionButton_Right{
  background: url(/_200807/ActionButton_Right.png) no-repeat right top;
  height: 20px;
  width: 10px;
  padding:0;
}

.ActionButton_Center{
  background: url(/_200807/ActionButton_Center.png) repeat-x top;
  height: 26px;
  color: white;
  font-weight: bold;
}

.link {
  background-image: url(/_200807/navlink.gif);
  background-repeat: no-repeat;
}

.MainMenu {
  color:#ededed;
  font-family:Tahoma,Arial,Verdana,Sans;
  font-size:12px;
  font-weight:normal;
  cursor: pointer;
  text-align: center;
  margin:0; 
  background:#333333 url(/images/seperator.gif) bottom right no-repeat;
  height:32px;
}
.MainMenu:hover {
	background: #6E9212 url('/images/hover.gif') bottom center no-repeat;
	color:#fff;
	text-decoration:none;
}
.MainMenu a{
  text-decoration: none; 
  color:#cccccc;
  padding: 5px 60px 5px 5px;
}
.MainMenu a:hover{
  color: #fff;
  
}

.SubMenu {
  background:#fff url(/images/sub_sep.gif) bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:160px;
  -moz-box-shadow:5px 5px 5px rgba(50, 50, 50, 0.5);
  -webkit-box-shadow:5px 5px 5px rgba(50, 50, 50, 0.5);
  box-shadow:5px 5px 5px rgba(50, 50, 50, 0.5);
}
.SubMenu td:hover{
width:160px;
  background:#6E9212 url(/images/hover_sub.gif) center left no-repeat;
  color:#fff;
  text-decoration:none;
}
.FirstSubMenu{
color: black;
}
.NextSubMenu{
  border-top: 1px solid #cdcdcd;
  color: black;
}

.SectionLink{
  margin-bottom: 8px;
}

.InfoMessage {
  text-align: center;
  font-weight: bold;
  color: green;
  border: 1px dotted green;
}

.ErrorMessage {
  text-align: center;
  font-weight: bold;
  color: red;
  border: 1px dotted red;
}

.WarningMessage {
  text-align: center;
  font-weight: bold;
  color: blue;
  border: 1px dotted blue;
}

.UploadLink{
  font-size: 8px;
  color: red;
}
.UploadLink:visited{
  font-size: 8px;
  color: red;
}
.UploadLink:hover{
  font-size: 8px;
  color: red;
}

.DataGrid{
  empty-cells: show;
}

.DataCellHeading {
  text-align: center;
  font-weight: bold;
  color: white;
  background-color: #6E9212;
  padding:2px 10px 2px 5px;
}

h1 {font-size: 20px; font-weight: bold; margin: 0px; font-family: arial,helvetica,verdana,tahoma;}
h2 {
	font-size:15px;
	line-height:30px;
	color:#555555;
	text-transform:uppercase;
}
h3 {
	font-size:15px;
	color:#444444;
	text-transform:uppercase;
	line-height:15px;
}
h4 {font-size: 12px; font-weight: normal; margin: 0px; font-family: arial,helvetica,verdana,tahoma;}

.DataName{
  text-align: right;
}
.DataValue{
  font-weight: bold;
}
.HelpName{
  text-align: right;
}
.HelpValue{
  border-bottom: 1px solid silver;
}
.Selected{
  background-color: silver;
}

.SubWindow{
  -moz-box-shadow:5px 5px 5px rgba(50, 50, 50, 0.5);
  -webkit-box-shadow:5px 5px 5px rgba(50, 50, 50, 0.5);
  box-shadow:5px 5px 5px rgba(50, 50, 50, 0.5);
}


/*=============================================================*/

/*--- slider ---*/	
#loopedSlider {
	width:964px; 
	height:230px;
	background: none;
	position:relative;
	overflow:hidden;
	margin-bottom:38px;
}
#loopedSlider .container { 
	width:592px;
	height:463px;
	overflow:hidden; 
	position:relative;
	margin-left:0px; 
}
.slides { 
	position:absolute; 
	top:0; 
	left:0;
}
	.slides div.slide { 
		position:absolute; 
		top:10px;
		left:0; 
		width:592px;
		height:441px;
		display:none;
	}
		/*
		 * Optional
		*/
		#loopedSlider {width:964px; position:relative; clear:both;}
		
		ul.pagination {
			position:absolute;
			top:0px;
			left:560px;
		}
		ul.pagination li {
			width:365px;
			height:48px;
			margin-bottom:1px;
			overflow:hidden;
			vertical-align:top;
		}
		ul.pagination li a span {
			display:block;
			width:16px;
			height:16px;
			position:absolute;
			right:15px;
			bottom:18px;
			background:url(/images/banner-arrow.gif) no-repeat left top;
		}
		ul.pagination li a:hover span,
		ul.pagination li.active a span {
			background:url(/images/banner-arrow-act.gif) no-repeat left top;
			width:16px;
			height:16px;
		}
ul.pagination li a {
	display:block;
	width:358px;
	height:48px;
	position:relative;
	text-decoration:none;
	cursor:pointer;
	background:url(/images/banner-bg.png) no-repeat right top;
	color:#fff;
	letter-spacing:-1px;
	font-size:14px;
	line-height:1em;
}
ul.pagination li a strong {
	display:block;
	padding:17px 0 0 25px;
	font-weight:normal;
}
ul.pagination li a img {
	margin:-17px 10px 0 0;
	float:left;
}
ul.pagination li a:hover strong,
ul.pagination li.active a strong {
	font-weight:bold;
	color:#fff;
}
ul.pagination li a:hover,
ul.pagination li.active a {
	background:url(/images/banner-act.png) no-repeat left top;
}	



.line-hor {
	height:42px;
	background:url(/images/line-hor.png) repeat-x left center;
}


.col-1, 
.col-2, 
.col-3,
.col-4 { 
	float:left;
}

.col-1 { width:220px; margin-right:24px; padding-right:12px; background:url(/images/line-ver.png) repeat-y 230px 0;}
.col-2 { width:210px; margin-right:24px; padding-right:12px; background:url(/images/line-ver.png) repeat-y 220px 0;}
.col-3 { width:210px; margin-right:24px; padding-right:12px; background:url(/images/line-ver.png) repeat-y 220px 0;}
.col-4 { width:208px;}


.link1 { 
	display:inline-block; 
	background:url(/images/link1-right.png) no-repeat right top; 
	color:#fff; 
	text-decoration:none;
	text-transform:uppercase; 
	line-height:.92em;
	cursor:pointer;
}
.link1 em { 
	display:inline-block;
	background:url(/images/link1-left.png) no-repeat left top;
	padding:0 12px;
}
.link1 b { 
	display:inline-block;
	background:url(/images/link1-tail.png) repeat-x left top; 
	padding:15px 8px 15px 8px; 
	font-style:normal; 
}
.link1:hover {
	color:#6cc606;
}

td.bottom1{
	background:url(/images/tail-middle2.jpg) repeat center top;
}

td.bottom2{
	background:url(/images/tail-middle2.jpg) repeat center top;
	width:1000px;
}
td.bottom3{
}
td.bottom4{
	width:1000px;
}


.row-2 { 
	margin:0 auto;
}

#content .row-1 {

	height:auto!important;
}
#content .row-1 .inside {
	padding:47px 0 48px 0;
	position:relative;
}
.row-2 {
	padding:38px 0 0 0;
	position:relative;
	height:180px;
}

.row-2 h3 {
	color:#fff;
	text-transform: uppercase;
	font-size:18px;
	line-height:0px;
}

.row-2 ul {
padding-left:10px;
}

.row-2 .col-1 { 
	width:220px; 
	margin-right:20px;
	background:url(/images/line-ver2.png) repeat-y 230px 0;
	height:140px;
}
.row-2 .col-2 { 
	width:200px; 
	height:140px;
	margin-right:20px;
	background:url(/images/line-ver2.png) repeat-y 200px 0;
}
.row-2 .col-3 { 
	width:500px;
	margin-right:0px;
	background: none;
}


#brochureform .field1,
#brochureform .field2 {
	float:left;
	border:none;
}
#brochureform .field1 {
	width:204px;
}
#brochureform .field1 div {
	background:url(/images/input-bg1.png) no-repeat left top;
	height:35px;
	width:202px;
}
#brochureform .field2 {
	width:258px;
}
#brochureform .field2 div {
	background:url(/images/textarea-bg.png) no-repeat left top;
	height:101px;
}
#brochureform input {
	width:167px; 
	padding:2px 0 2px 3px; 
	background:none;
	color:#8f8f8f;
	border:0;
	margin:4px 0 0 13px; 
	vertical-align:top;	
	line-height:1.2em;
}
#brochureform textarea { 
	width:205px; 
	height:95px;
	float:left; 
	overflow:auto;
	background:none;
	color:#8f8f8f; 
	border:0;
	padding:4px 0 2px 13px;
	resize:none;
}
#brochureform a {
	float:right;
	position:relative;
	top:1px;
}

p.response { text-align: left; color: #FF0000; font: bold 13px  arial, "Times New Roman", Times, serif; width:auto;}

.list li {
	line-height:1.38em;
	list-style:none;
}
.list li a {
	color:#7BC600;
	text-decoration:none;
	padding-right:16px;
	background:url(/images/arrow.gif) no-repeat right 7px;
}
.list li a:hover {
	color:#fff;
}

/*======== FOOTER ==========*/

#footer p,
#footer a {
	color:#000;
}
#footer p {
	padding:15px 0 10px 10px;
}
#footer a {
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}